@charset "UTF-8";

@import url(reset.css);
@import url(top.css);
@import url(nav.css);
@import url(style.css);

/* 
base
-------------------------------------------------------------*/
html,body {
	margin:0;
	padding:0;
	height:100%;
}
body{
	line-height:170%;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background:url(../img/common/header_bg.gif) repeat-x left top;
	font-size:14px;
	color:#333;
	margin:0;
	padding:0;
}
/* for WinIE7 */
*:first-child+html body{
	font-size: 87.50%;
}
/* for WinIE6 */
*html body{
	font-size: 87.50%;
}

a{
	color:#36C;
	text-decoration:none;
}
a:hover,a:focus,a:active{
	color:#F66;
	text-decoration:underline;
}
#container{
	position:relative;
	height:auto !important;
	width:100%;
	height:100%;
	min-height:100%;
}


/* 
ヘッダ
-------------------------------------------------------------*/
#header{
	width:960px;
	margin:0 auto;
}
#header h1{
	float:left;
	padding-top:15px;
}
#header h1 a{
	display:block;
	width:334px;
	height:60px;
	margin:0;
	padding:0;
	background:url(../img/common/logo.gif) no-repeat;
	font-size:1%;
	line-height:110%;
	text-indent:-9999px;
}

/* テキストサイズ */
#txtsize{
	float:right;
	padding-top:15px;
}
#txtsize ul#fontSizer{
	float:left;
	width:106px;
	height:25px;
	background:url(../img/common/btn_fontsize.jpg) no-repeat left top;
	margin:0;
	padding:0;
}
#txtsize ul#fontSizer li{
	float:left;
}
#txtsize ul#fontSizer li#txtnomal a,
#txtsize ul#fontSizer li#txtbig a{
	display:block;
	width:53px;
	height:25px;
	margin:0;
	padding:0;
	font-size:1%;
	line-height:110%;
	text-indent:-9999px;
	cursor:pointer;
}
#txtsize ul#fontSizer li a:hover{
	background:url(../img/common/btn_fontsize.jpg) no-repeat;
}
#txtsize ul#fontSizer li#txtnomal a:hover,
#txtsize ul#fontSizer li#txtnomal a:active{
	background:url(../img/common/btn_fontsize.jpg) no-repeat left -25px;
}
#txtsize ul#fontSizer li#txtbig a:hover,
#txtsize ul#fontSizer li#txtbig a:active{
	background:url(../img/common/btn_fontsize.jpg) no-repeat -53px -25px;
}
#txtsize p{
	display:inline;
	float:left;
	width:83px;
	margin-top:5px;
	text-indent:-9999px;
	background:url(../img/common/txt_fontsize.gif) no-repeat left top;
}

/* 検索 */
#search{
	clear:both;
	float:right;
	margin-bottom:25px;
	margin-top: -15px;
	padding:0;
    min-height: 34px;
    width: 250px;
}
#search input{
	vertical-align:middle;
}
form.gsc-search-box {
	margin: 0 !important;
}
.gsib_b {
	height: 30px !important;
	width: 30px !important;
}
/*
#search input.gsc-input,
#search input.key{
	width:150px;
	height:19px;
	margin:0 3px 0 0;
	border:1px solid #bdbcbc;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding: 6px 15px !important;
} */


/* 
フッタ
-------------------------------------------------------------*/
#footer{
	clear:both;
	position:absolute;
	bottom:0;
	width:100%;
	height:201px;
	background:url(../img/common/footer_bg.gif) repeat-x left top;
	min-width:960px;
	margin:0;
	padding:0;
}
#footerinner{
	width:960px;
	margin:0 auto;
	padding:0;
}
#footerinner p#pagetop{
	float:right;
	display:block;
	background:url(../img/common/btn_pagetop.gif) no-repeat;
	width:93px;
	height:53px;
}
#footerinner p#pagetop a{
	display:block;
	width:93px;
	height:53px;
	font-size:1%;
	line-height:110%;
	text-indent:-9999px;
	cursor:pointer;
}
#footerinnerbox{
	clear:both;
}
#footerinnerbox h2{
	font-weight:bold;
	font-size:136%;
	padding-bottom:10px;
	margin:0;
}

p#fbtn {
	text-align:right;
	font-size:86%;
	padding-top:20px;
	font-weight:bold;
}

/*
コンテンツ
-------------------------------------------------------------*/
#contents{
	width:100%;
	zoom:100%;
	margin:0;
	padding:0;
	padding-bottom:201px;
}
#contents:after{
	height:0;
	visibility: hidden;
	content:".";
	display:block;
	clear:both;
}
#contentsinner{
	clear:both;
	width:960px;
	margin:0 auto;
	padding:0;
}

.box30{
	clear:both;
	width:960px;
	height:30px;
}

.box80{
	clear:both;
	width:960px;
	height:80px;
}


/* 
コンテンツ 2階層目
-------------------------------------------------------------*/
#title{
	width:100%;
	height:145px;
	background:url(../img/top/visual_bg.gif) repeat-x left top;
	min-width:960px;
	margin:10px 0;
}
#title h2.h2_title{
	width:960px;
	margin:0 auto;
	padding-top:7px;
}
ol#pan{
	font-size:86%;
	width:944px;
	height:10px;
	margin:0 auto;
	text-align:right;
	padding-bottom:30px;
	
}
ol#pan li{
	display:inline;
	line-height:32px;
}
ol#pan li a{
	background:url(../img/common/pan_bg.gif) no-repeat right center;
	margin:0 4px 0 0;
	padding:0 15px 0 0;
}
#main{
	float:left;
	width:700px;
	margin-bottom:50px;
}
#main h3 {
	margin-bottom:20px;
	padding:0;
}
#main h4.h4_title {
	width:700px;
	height:40px;
	background:url(../img/common/h4_bg.gif) no-repeat;
	padding:11px 0 0 25px;
	margin-bottom:5px;
	font-size:122%;
	font-weight:bold;
}

/* 
サイドナビ
-------------------------------------------------------------*/
#side{
	width:230px;
	float:right;
	background:url(../img/common/sidenav_bg.gif) repeat-y left top;
	margin-bottom:50px;
}
#side ul#sidenav li a{
	display:block;
	width:160px;
	height:33px;
	font-size:93%;
	font-weight:bold;
	text-decoration:none;
	background:url(../img/common/sidenav_btn_bg.gif) no-repeat left top;
	margin-left:18px;
	padding:14px 0 0 34px;
}
#side ul#sidenav li a:hover,
#side ul#sidenav li a:active{
	display:block;
	width:160px;
	height:33px;
	font-size:93%;
	font-weight:bold;
	text-decoration:none;
	background:url(../img/common/sidenav_btn_bg.gif) no-repeat left -47px;
	margin-left:18px;
	padding:14px 0 0 34px;
}


/* 
共通項目
-------------------------------------------------------------*/

.clr {clear:both; !important;}
.mB10 {margin-bottom:10px !important;}
.mB15 {margin-bottom:15px !important;}
.mB20 {margin-bottom:20px !important;}
.mB25 {margin-bottom:25px !important;}
.mB30 {margin-bottom:30px !important;}
.mB35 {margin-bottom:35px !important;}
.mB40 {margin-bottom:40px !important;}
.mB45 {margin-bottom:45px !important;}
.mB50 {margin-bottom:50px !important;}
.mB70 {margin-bottom:70px !important;}
.mT10 {margin-top:10px !important;}
.mT15 {margin-top:15px !important;}
.mL10 {margin-left:10px !important;}
.mL20 {margin-left:20px !important;}
.mL50 {margin-left:50px !important;}
.mR20 {margin-right:20px !important;}
.mR50 {margin-right:50px !important;}
.figR {float:right; margin:0 0 20px 20px !important;}
.figL {float:left; margin:0 20px 20px 0 !important;}
.rd {color:#cc3333 !important;}
.bl {color:#336699 !important;}
.b {font-weight:bold !important;}
.lg {font-size:16px !important;}
.sm {font-size:12px !important;}